if (etat_serveursandwich == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Waiter> Come back safe and sound. With my sandwich.")
}

if (etat_serveursandwich == 3)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Waiter> Crunch miam miom glurmf.")
}

if (etat_serveursandwich < 1)
{
etat_serveursandwich=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Waiter> So you want to fight against this sandwich stealer ?")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("Beware, he snuck out to the depths of RCIST TOWN.")
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("And above all, he seems pretty crazy.")
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("But enough chitchat, let me open the way.")
world.triggerBlock(-178,32,4);
etat_serveursandwich=1;
}

if (etat_serveursandwich == 2)
{
etat_serveursandwich=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Waiter> Oh my god ! You found it !")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("Thank you ! Thank you so much !")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("I will fully savor it now.")
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("You can be sure I will recommend you to the mayor !")
pinv.consumeItemAmount(348,0,1);
etat_serveursandwich=3;
etat_gardemairie=1;
}
